gdk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. To be added System.Object
- Method
  System.Void `` ``

  should be the colormap for the graphics context and drawable you're using to draw. If you're drawing to a , call .

  should have its red, green, and blue fields initialized; this method will fill in 's pixel field with the best matching pixel from a color cube. The color is then ready to be used for drawing, e.g. you can call which expects "pixel" to be initialized.

  In many cases, you can avoid this whole issue by setting or , which do not expect "pixel" to be initialized in advance. If you use those mutators, there's no need for calling this method.

  a a
- Method
  System.Boolean To be added a
- Constructor
  Basic constructor.
  a
- Property
  System.Int32 The minimum number of colors for this colormap. a a
- Property
  Gdk.Visual To be added a
- Property
  System.Boolean To be added a a
- Property
  Gdk.Colormap To be added a
- Property
  System.Boolean Whether or not to be verbose to the console about actions. Useful for debugging. a a
- Method
  System.Void `` `` To be added a a To be added
- Method
  System.Void `` `` To be added a a To be added
- Method
  System.UInt64 `` To be added a a To be added
- Method
  System.Void To be added To be added